<?php

session_start();
//include "./conexionII.php";
$server="localhost";
	$username="comerc_admin";
	$password="CO2316255129238111";
	$db='comerc_mauriciocorrea';
	$con=mysql_connect($server,$username,$password)or die("No se ha podido establecer la conexion");
	$sdb=mysql_select_db($db,$con)or die("La base de datos no existe");

if(isset($_SESSION['Usuario'])){
    //Valido si es Admin para dejarlo en Registro
    if($_SESSION['Admin'] == 'S') {

    //Si es admin lo dejo
    }else{


   header("Location: /MauricioCorrea/Noadmin.html");
    }


 
}else{

    //Si no le muestro otra pagina, puede ser la de Login
    header("Location: /MauricioCorrea/incorrecto.html");
}


 if(isset($_POST["export_excel"])){  
      $sql = "SELECT * FROM clientes ORDER BY nombre"; 
            
      $result = mysql_query($sql, $con);

        if(mysql_num_rows($result)>0){  

      
      

      
           $output .= '  
                <table class="table" bordered="1">  
                     <tr align="center" border="1">
<td >Tipo documento </td>
<td >Cedula </td>
<td >Nombre </td>
<td >Apellido </td>
<td >Ciudad </td>
<td >Direccion </td>
<td >Telefono </td>
<td >Poblacion </td>
<td >Correo </td>';
           
           while($dato = mysql_fetch_array($result))  
           {  
                $output .= '  
                   <tr align="center">
            <td>' .$dato['tipodocumento'].'</td>
            <td>' .$dato['numerodocumento'].'</td>
            <td>' .$dato['nombre'].'</td>   
            <td>' .$dato['apellido'].'</td>
            <td>' .$dato['ciudad'].'</td>
            <td>' .$dato['direccion'].'</td>
            <td>' .$dato['telefono'].'</td>
            <td>' .$dato['poblacion'].'</td>
            <td>' .$dato['correo'].'</td>
            
            </tr>';
                
           } 
           
           
           
        
            
           $output .= '</table>';  
           header("Content-Type: application/xls");   
           header("Content-Disposition: attachment; filename=Reporte de Clientes.xls");  
           echo $output;  
      }  
 }  
 ?>  